Bug 1322654

Summary: Few buttons in setroubleshoot are not localized
Product: [Fedora] Fedora Reporter: Wei Liu <lliu>
Component: setroubleshootAssignee: Daniel Walsh <dwalsh>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 24CC: dwalsh, mgrepl, piotrdrag, plautrba, tiansworld, trans-zh_cn
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: setroubleshoot-3.3.6-1.fc24 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2016-05-12 01:29:09 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Wei Liu 2016-03-31 01:45:39 UTC
Run sealert -b, few buttons in the main screen, such as Previous, Next and Delete are not localized, and could not be found in Zanata either.

Comment 1 TianShixiong 2016-03-31 13:36:05 UTC
(In reply to Wei Liu from comment #0)
> Run sealert -b, few buttons in the main screen, such as Previous, Next and
> Delete are not localized, and could not be found in Zanata either.

I am not sure which file contains these strings. I tried to find them at https://github.com/fedora-selinux, but couldn't find them either.

Comment 2 Fedora Update System 2016-05-09 11:50:19 UTC
setroubleshoot-plugins-3.3.4-1.fc24 setroubleshoot-3.3.6-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-812271b66f

Comment 3 Fedora Update System 2016-05-10 20:30:59 UTC
setroubleshoot-3.3.6-1.fc24, setroubleshoot-plugins-3.3.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-812271b66f

Comment 4 Fedora Update System 2016-05-12 01:28:59 UTC
setroubleshoot-3.3.6-1.fc24, setroubleshoot-plugins-3.3.4-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.